<?xml version="1.0" encoding="utf-8"?>
<?xml-stylesheet href="ipcentry.xsl" type="text/xsl"?>
<ipcEntries displayMode="e19740701;a19740701;c19740701" ipcLevel="c" split="subclass" languages=",en,fr," size="4478">
	<ipcEntry kind="s" symbol="D" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
		<textBody><title>
				<titlePart><text>SECTION D <emdash></emdash> TEXTILES ET PAPIER</text>
				</titlePart>
			</title>
		</textBody>
		<ipcEntry kind="t" symbol="D01" endSymbol="D01" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
			<textBody><title>
					<titlePart><text>TEXTILES ET MATERIAUX FLEXIBLES NON PREVUS AILLEURS</text>
					</titlePart>
				</title>
			</textBody>
		</ipcEntry>
		<ipcEntry kind="c" symbol="D07" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
			<textBody><title>
					<titlePart><text>CORDES</text>
					</titlePart>
					<titlePart><text>CABLES AUTRES QUE LES CABLES ELECTRIQUES</text>
					</titlePart>
				</title>
			</textBody>
			<ipcEntry kind="u" symbol="D07B" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
				<textBody><title>
						<titlePart><text>CORDES OU CABLES EN GENERAL</text>
							<entryReference>raccord des cordes ou câbles ensemble ou à d'autres objets <sref ref="B65H0069000000" refType="/" refLevel="c"></sref>, <sref ref="F16G0011000000" refType="/" refLevel="c"></sref>
							</entryReference>
							<entryReference>partie mécanique de la finition ou de l'apprêt des cordes <sref ref="D02J" refType="/" refLevel="c"></sref>
							</entryReference>
							<entryReference>cordes ou câbles décoratifs <sref ref="D04D" refType="/" refLevel="c"></sref>
							</entryReference>
							<entryReference>spécialement adaptés pour entraîner ou être entraînés par poulies ou autres éléments de transmission <sref ref="F16G0009000000" refType="/" refLevel="c"></sref>
							</entryReference>
							<entryReference>câbles électriques ou raccords dans la mesure où l'aspect électrique est essentiel <sref ref="H01B" refType="/" refLevel="c"></sref>, <sref ref="H01R" refType="/" refLevel="c"></sref>
							</entryReference>
						</titlePart>
					</title>
				</textBody>
			</ipcEntry>
		</ipcEntry>
	</ipcEntry>
</ipcEntries>
